Jump to content
Local

Watchdog

Muggles
  • Content Count

    60
  • Joined

  • Last visited

  • Days Won

    1

Watchdog last won the day on November 21 2018

Watchdog had the most liked content!

Community Reputation

16 Хороший

About Watchdog

  • Rank
    Первая Кровь

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Да ! 1.2.5.р3 - версия практически без проблемм, чего не скажу за р2 версию. Работать сейчас без ппроблемм можно только на 1.2.5.р3, либо 2.1.0 - если смелый :) И конечно как Ромка сказал нужно понимание прежде чем лезть в апдейты, хотя переход с 1.2.5.р2 на 1.2.5.р3 будет относительно без болезненный ! Так как конфиг и комманды совпадают. При переходе на 2.1.0 надо переписывать конфиг поскольку половина комманд или синтаксиса поменяли. И да, патчи нужны и под 1.2.5.р3. Однако если вы понимаете что какой патч делает то ставте только то что вам нужно, тогда 50% патчей можн
  2. Спасибо ! Всем в копилку :)
  3. Выложить сами софты ещё сможете ? Всё что там есть...
  4. Привет ! Если ещё остались прошивки фимварь для сервера Sun Fire V215 / V245, поделитесь пожалуйста..... Возможно есть такой пак EIS там на все V серии должно быть. И ещё если есть для V125. :)
  5. Привет ! Если ещё остались прошивки фимварь для этого сервера, поделитесь пожалуйста.....
  6. Привет ! Если ещё остались прошивки фимварь для этого сервера, поделитесь пожалуйста.....
  7. F601_V6.0.1P1T13_UPGRADE_BOOTLDR.bin Поделено в посте выше
  8. С версии 16.2.х - нет больше отдельно ssh.xmod - оно интегрировано теперь в прошивку .xos Ищется 2 версии под SummitХ и BD8800/8900 summitX-16.2.5.4-patch1-25.xos bd8800-16.2.5.4-patch1-25.xos И xmod к ним bd8800-16.2.5.4-patch1-25-8900diags.xmod bd8800-16.2.5.4-patch1-25-openflow.xmod summitX-16.2.5.4-patch1-25-openflow.xmod Кто может качните ! Люди добрые !
  9. Проблема в том что БУТ на карте старый и под 2.1.0 не дает карте грузится ! Но под 1.2.5р3 естественно всё работает и из под него и надо апдейтится. Проблема с апдейтом и пошаговое описание в предыдущих страницах на этом посте (вначале boot и потом уже из под 2.1.0 шейте cpld). Полистайте назад и почитайте. Внимательно делайте апдейт карты так как описано (не меняя пошаговую очередность), чтоб не получить кирпич из карты :) Да и ещё всё это мероприятие с апдейтом делайте на запасном шасси ! На рабочем крайне не рекомендую....
  10. Для версии 2.1.0 GTGOE.BT GTGOE.FW GTGOE_LX.MVR
  11. Да, действительно нет поддержки SCTM на 1.2.5р3. Но можно использовать под 2.0.1 и 2.1.0 софтами. Все документы тут уже были на форуме, полистай страницы обратно :)
  12. Вы можете для начала скачать все ваши патчи и show patches, и версии софта show version-saved, и положить все в архиве (zip или rar) на этот форум ? Что бы мы могли посмотреть.
  13. В 1.2.5р3 всё что есть это только ETGOB, ETGOD, ETGOF ! Но ваша хорошо себя чувствует с ETGHK это нормально видимо с К серией для ЕПОН и ГПОН карт. etghk.rar
  14. Yes, it looks like PCB 110701 & 110702 , but if our friend "machadorafaael" have SMXA/5 ? As he operates now in 2.1.0 it could be any type /1, /3 or /5 ! Also if you talk about 1.2.5 - needs to clarify if it is 1.2.5p2 (2013 year release) or 1.2.5p3 (2015 year release, with some new cards files & patches dated up to 2018).
  15. Try this set for 1.2.5p2. However I would recommend to do such tests on the spare chassis/system, not on the system in production ! The SMXA have different versions (SMXA/1, SMXA/3, SMXA/5), they all defined to work with 2.1.0 release. However for 1.2.5p2 defined only "Type A switch management card , PCB 110701 & 110702, BOOT (D11) in SMXA.BT. So check if you compatible to boot system in 1.2.5p2 - as it is quite old release from 2013 year ! 1.2.5p2 for SMXA.zip
×
×
  • Create New...